using System;
using System.Windows.Forms;

namespace _5_2
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            foreach (string str in System.IO.Directory.GetFiles(@"C:\"))
                listBox1.Items.Add(str);
        }
    }
}